STOPMOTION(1)

NAME
qStopMotion - a program for creating stop-motion animations

SYNOPSIS
qStopMotion file

DESCRIPTION
This manual page briefly introduces the program and documents the commands available when running in non GUI mode.

qStopMotion is a program for creating stop-motions animations from couple of images. You can use your favourite video device for grabbing the images as long you have a program capable of doing it. You just sets qStopMotion to use the program. It's also possible to do the same with video export. Stopmotion has a set of tools which helps you creating the movements smooth and precise.

OPTIONS
Stopmotion follows the usual GNU command line syntax, with long options starting with two dashes (`-'). This part of the program is under construction and not yet fully usable. A summary of options is included below.

-a DIR, --addFrames=DIR
    Creates a new project containing the images located in DIR (e.g. /foo/bar)

SEE ALSO
The full documentation for qStopMotion is maintained in the application help menu. Visit the projects website for more information. (http://www.qStopMotion.org)

AUTHORS
qStopMotion is written by Ralf Lange and a fork of stopmotion for Linux written by Bjoern Erik Nilsen and Fredrik Berg Kjoelstad.

REPORTING BUGS
Report bugs to <ralf.lange@qstopmotion.org>.

This manual page was written by Ralf Lange and Bjoern Erik Nilsen.